docs

# SetChatStickerSet

data class SetChatStickerSet (val chatId: ChatIdentifier , val stickerSetName: StickerSetName ) : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatStickerSet
Link copied to clipboard
fun SetChatStickerSet (chatId: ChatIdentifier , stickerSetName: StickerSetName )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
stickerSetName
Link copied to clipboard
val stickerSetName : StickerSetName
Content copied to clipboard